Write a stored file
POST
/api/admin/file/{type}/{id}
const url = 'https://example.com/api/admin/file/example/example';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'text/plain'}, body: 'example'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/admin/file/example/example \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: text/plain' \ --data exampleWrites raw contents to a stored configuration file by type and ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”type
required
File type
string
id
required
File ID
string
Request Body
Section titled “Request Body”Media typetext/plain
Raw file contents
string
Responses
Section titled “Responses”File written successfully
Media typetext/plain
string
Missing config id and type